import React from 'react';
import {createBottomTabNavigator} from '@react-navigation/bottom-tabs';

import {MainStackNavigator, ContactStackNavigator} from './StackNavigator';
import Home from '../Screens/Home/Home';
import Student from '../Screens/Students/Student';

const Tab = createBottomTabNavigator();

const BottomTabNavigator = () => {
  return (
    <Tab.Navigator screenOptions={{
      headerShown: false
    }}>
      <Tab.Screen name="Home" component={Home} />
      <Tab.Screen name="Contact" component={Student} />
    </Tab.Navigator>
  );
};

export default BottomTabNavigator;
