import {configureStore, applyMiddleware} from '@reduxjs/toolkit';
import thunk from 'redux-thunk';
import counterSlice from './Reducers/counterReducer';
import cartSlice from './Reducers/cartReducer';
import authSlice from './Reducers/authReducer';

const store = configureStore({
  reducer: {
    counter: counterSlice,
    cart: cartSlice,
    authentication: authSlice,
  }, //add reducers here
  middleware: getDefaultMiddleware =>
    getDefaultMiddleware({
      serializableCheck: false,
    }),
});

export default store;
